
body,html
{
	padding:0px;
	margin:0px;
}
body
{
	display: flex;
	font-family:Comic Sans MS,Courier new,monospace;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
	background-color:rgb(242,237,224);
	overflow-y:auto;
}

body::selection{background:transparent;}
body::-moz-selection{background:transparent;}

.twitch {
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 24px;
	background: #6441A4;

	font-size: 15px;
	line-height: 1;
	color: white;
	padding: 0 12px;
	z-index: 100000;
}

#dogeCoin
{
	width:128px;
	height:128px;
	background:url(dogeCoin.png);
	position:absolute;
	left:-64px;
	cursor:pointer;
}
#dogeCoin:hover
{
	background-position:-128px;
}
#dogeCoin:active
{
	background-position:-256px;
}
#dogeCoin .cursor
{
	width:32px;
	height:32px;
	position:absolute;
	background:url(cursor.png);
}

#pops
{
	position:absolute;
	left:0px;
	top:0px;
	z-index:10000;
	pointer-events:none;
}

.pop
{
	font-weight:bold;
	color:#fff;
	width:200px;
	height:20px;
	font-size:20px;
	text-align:center;
}

#rightPanel
{
	position:absolute;
	right:0px;
	top:24px;
	z-index:100000;
}
#store
{
	position:relative;
}
#store>div
{
	background:#eee no-repeat;
	width:256px;
	height:72px;
	padding-left:72px;
	cursor:pointer;
	border:#000 2px solid;
	position:relative;
}
#store>div:hover
{
	background-color:#fff;
}
#store>div:active
{
	background-color:#ccc;
}
#store>div b
{
	display:block;
}
#store>div.grayed
{
	background-color:#666;
	color:#fff;
}

#store>div .amount
{
	position:absolute;
	right:8px;
	top:8px;
	font-size:48px;
	color:#000;
	opacity:0.2;
}

#money
{
	background:url(coin.png) no-repeat;
	background-color:#fff;
	background-color:rgba(255,255,255,0.75);
	border-radius:18px;
	position:absolute;
	left:0px;
	top:15px;
	margin:16px;
	height:24px;
	padding:4px 4px 4px 36px;
	font-weight:bold;
	font-size:18px;
	z-index:100;
}
#saveMenu
{
	position:absolute;
	left:0px;
	top:65px;
	margin:10px 16px;
	padding:2px 6px;
	font-weight:bold;
	font-size:14px;
	background:#fff;
	background:rgba(255,255,255,0.75);
	border-radius:8px;
	line-height:125%;
	z-index:100;
	font-size:12px;
}
#saveMenu .button
{
	text-decoration:underline;
	cursor:pointer;
	font-size:14px;
}
#chatFrame
{
	position:fixed;
	left:0px;
	bottom:20px;
	margin:16px;
	padding:6px;
	font-weight:bold;
	font-size:12px;
	color:#666;
	background:#fff;
	background:rgba(255,255,255,0.75);
	border-radius:8px;
	line-height:125%;
	width:360px;
	height:405px;
	// overflow-y:auto;
	z-index:100;
}

#monstapals
{
	position:fixed;
	left:0px;
	bottom:450px;
	margin:16px;
	padding:6px;
	font-weight:bold;
	font-size:12px;
	color:#666;
	background:#fff;
	background:rgba(255,255,255,0.75);
	border-radius:8px;
	width:360px;
	z-index:100;
	display: flex;
	justify-content: space-between;
}
#monstapals > div {
	margin: 0 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex: 1 1 auto;
}
#monstapals a {
	color:#666;
}
#monstapals > img {
	border-radius: 6px;
}
#monstapals div.stores img {
	height: 30px;
}
#monstapals div.stores a:nth-child(n+2) {
	margin-left: 12px;
}

moni
{
	background:url(coinsmall.png) no-repeat;
	width:16px;
	height:16px;
	display:inline-block;
	position:relative;
	top:2px;
	margin-right:-5px;
}

#shibas
{
	position:absolute;
	left:100px;
	width:240px;
}
.shiba
{
	position:absolute;
	background:url(shiba.png);
	width:60px;
	height:48px;
}
/* .goldenshiba{background:url(goldenshiba.png);} */
.cpushiba{background:url(cpushiba.png);}
.nvidiashiba{background:url(nvidiashiba.png);}
.amdshiba{background:url(amdshiba.png);}
/* .portalshiba{background:url(portalshiba.png);}
.pledgedshiba{background:url(pledgedshiba.png);}
.timeshiba{background:url(timeshiba.png);} */
#cpus
{
	position:absolute;
	left:-420px;
	width:320px;
}
.cpu
{
	position:absolute;
	background:url(cpu.png);
	width:48px;
	height:48px;
}
#nvidias
{
	position:absolute;
	left:100px;
	width:160px;
	top:100px;
}
.nvidia
{
	position:absolute;
	background:url(nvidia.png);
	width:48px;
	height:35px;
}
#amds
{
	position:absolute;
	left:-340px;
	width:240px;
	top:100px;
}
.amd
{
	position:absolute;
	background:url(amd.png);
	width:48px;
	height:32px;
}
#asics
{
	position:absolute;
	left:-120px;
	width:240px;
	top:180px;
}
.asic
{
	position:absolute;
	background:url(asic.png);
	width:48px;
	height:48px;
}
#mills
{
	position:absolute;
	left:-340px;
	width:240px;
	top:180px;
}
.mill
{
	position:absolute;
	background:url(mill.png);
	width:48px;
	height:48px;
}
#times
{
	position:absolute;
	left:100px;
	width:240px;
	top:180px;
}
.time
{
	position:absolute;
	background:url(timemachine.png);
	width:48px;
	height:35px;
}

#comment
{
	position:absolute;
	left:-200px;
	top:-115px;
	width:400px;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	background-color:#fff;
	background-color:rgba(255,255,255,0.75);
	border-radius:18px;
}


#middle
{
	position:absolute;
	left:50%;
	top:150px;
	width:0px;
}

#credits
{
	width:100%;
	height:20px;
	background:#666;
	color:#fff;
	position:fixed;
	bottom:0px;
	margin:0px;
	font-size:12px;
	border-top:2px solid #999;
	z-index:100000;
}
#credits span
{
	margin:4px;
}
a {color:#fff;}

#alert
{
	background-color:#666;
	color:#fff;
	border:2px solid #000;
	position:fixed;
	right:0px;
	bottom:0px;
	padding:8px;
	z-index:20000000;
	visibility:hidden;
	font-size:14px;
}
#ads
{
	width:332px;
	text-align:center;
	margin-top:16px;
}

#tip
{
	position:fixed;
	left:0px;
	bottom:20px;
	width:100%;
	height:20px;
}

.shibaParticle
{
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	position:absolute;
	background:url(smallShibas.png);
	opacity:0;
}

#shibaShower
{
	position:absolute;
	width:90%;
	height:100%;
	z-index:0;
}

.stores {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}